@charset "utf-8";
/* CSS Document */

body{
	background-color:#000000;
}

/******************************
		Main Sections
******************************/

.container{
	margin:0 auto;
	width:1000px;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-y;
}

.header{
}

.content{
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}

.footer{
	background-image:url(../images/footer.png);
	background-repeat:no-repeat;
	height:110px;
	margin:-90px 0 0 -20px;
	padding:120px 0 40px 350px;
}
/*top, right, bottom, left*/


/******************************
		Sub Sections
******************************/

.header #top{
	background-image:url(../images/top-bar.png);
	background-repeat:no-repeat;
	height:49px;
}
.header #title{
	background-image:url(../images/site-title.png);
	background-repeat:no-repeat;
	height:265px;
	margin:0 0 -20px 180px;
}
.logo{
	background-image:url(../images/logo.png);
	width:329px;
	height:359px;
	position: fixed;
	margin:50px 0 0 630px;
	background-repeat:no-repeat;
}
.header #logo-title{
	background-image:url(../images/site-title-with-logo.png);
	background-repeat:no-repeat;
	width:779px;
	height:360px;
	margin:0 0 -115px 180px;
	/*padding:0 0 -500px 0;*/
}
/*top, right, bottom, left*/

/******************************
		Content boxes
******************************/

.content #box-top{
	background-image:url(../images/content-top.png);
	background-repeat:no-repeat;
	height:34px;
	width:468px;
	margin: 0 0 0 180px;
	padding-top:1px;
}
.content #box-mid{
	background-image:url(../images/content-middle.png);
	background-repeat:repeat-y;
	height:auto;
	width:428px;
	margin:-4px 0 0 180px;
	padding: 10px 20px;
}
.content #box-bottom-short{
	background-image:url(../images/content-bottom.png);
	background-repeat:no-repeat;
	height:104px;
	width:468px;
	margin:-30px 0 0 180px;
}
.content #box-bottom-long{
	background-image:url(../images/content-bottom.png);
	background-repeat:no-repeat;
	height:104px;
	width:468px;
	margin:-30px 0 0 180px;
}
.store-pic{
	float:right;
	width:240px;
	margin-top:-10px;
}
.side{
	float:right;
	background-image:url(../images/side-paper.png);
	background-repeat:no-repeat;
	width:273px;
	margin:80px 20px 0 20px;
	padding:10px 20px 10px 40px;
}

/******************************
		Navigation
******************************/

.header #nav-bar{
	background-image:url(../images/nav-bar.png);
	background-repeat:no-repeat;
	height:34px;
	width:auto;
	margin:-20px 0 0 180px;
	z-index:0;
}
/*top, right, bottom, left*/

ul.nav{
	list-style-type: none;	
	margin:1px 0 0 -37px;
	zoom: 1;
}
ul.nav li{
	margin:3px 0 0 0.5px;
	float:left;
	height:20px;
	width:auto;
}
/******************************
	    	Images
******************************/
.content #box-mid #thumb{
	border-style:solid;
	border-color:#000;
	border-width:medium;
}

/******************************
		Text and Links
******************************/

.foot-text, h1, h2, h3, h4, p{
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
}

.foot-text a:link, .foot-text a:visited, .foot-text a:active{
	color:#636363;
	text-decoration:none;
	font-weight:normal;
}

.foot-text a:hover{
	color:#636363;
	text-decoration:underline;
	font-weight:normal;
}

.designer {
	color:#a3a3a3;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
.designer a:link, .designer a:visited, .designer a:active{
	color:#636363;
	text-decoration:none;
	font-weight:normal;
}
.designer a:hover{
	color:#636363;
	text-decoration:underline;
	font-weight:normal;
}
.content #title, h1, h2, h3, h4, h5 p{
	color:#F00;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../images/content-title-bar.png);
	background-repeat:no-repeat;
	height:34px;
	margin:5px 0 0 6px;
	padding: 0 0 0 4px
}
.side-text-title h1, h2, h3, h4, h5{
	color:#000;
	background:none;
}
.side-text, p{color:#000;}

.side-text a:link, .side a:visited, .side a:active{
	color:#000;
	text-decoration:none;
	font-weight:normal;
}

.side-text a:hover{
	color:#000;
	text-decoration:underline;
	font-weight:normal;}

.small-print{font-size:smaller;}
